package com.brilliance.isc.model.lgb;

import com.brilliance.isc.model.BaseEntity;

public class LgbQueryConditionInfo extends BaseEntity {
    //根据pty表 中的Party NO.为输入条件进行搜索
    private String extkey;

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

}
